stages:
  - test

workflow:
  rules:
    - if: $CI_PIPELINE_SOURCE == "merge_request_event"
    - if: $CI_COMMIT_BRANCH == "main"

default:
  image: python:3.10


run-checks:
  stage: test
  script:
    - pip install tox
    - tox
